---
title: The Design of Disasters and the Disaster of Design
---

Yesterday, August 30th, 2021, my wife and I put our 19-month old and our cat onto our kayaks and paddled away from our home and out of our neighborhood. The night before, the rivers around our town exceeded flood stage due to storm surge and rain from Hurricane Ida. We woke to three feet of water surrounding our house on all sides. We paddled up the streets of our neighborhood. We made it out and to our car, which we had stashed on high ground in case just such a thing happened. We handed off the kayaks to strangers who were looking for any way to make it to their homes to assess the damage and retrieve anything that could not be replaced. We made it to Jackson, MS, where we are thankfully high and dry with power and wifi.

Much will be written about Ida in the coming weeks, I'm sure. The levees in New Orleans held against a Category 4 (or maybe 5) storm, a triumph of massive public investment. The power grid utterly failed after decades of looting by our privatized utility companies. Apparently, after billions of dollars of city, state, and federal subsidies and sustained year after year rate hikes, neither of their backup power plants nor any of their eight "modernized" main transmission lines are operational. One wonders who pocketed our money.

But I want to talk about something that is within my own little wheelhouse. Something that hits close to home. I want to talk about how the tech industry utterly failed me and everyone in our region.

At the time I most needed information to know what to do for the safety of my family, it was unavailable to me. And it was unavailable to me for stupid, petty reasons. We had cell service and battery power. However, I was unable to track the path of the storm, receive information about power outages in my area, or determine passable evacuation routes away from the storm.

The outage information page for my electric utility weighs in at 5.1 megabytes. It takes 17 seconds to load over the *broadband* connection from which I write to you. The neighboring electric utility that covers the other half of the region clocks in at 4.8 megabytes and loads a little quicker at 6 seconds. Both refused completely to load over LTE, *which is exactly how you would expect customers to access this information when they need it*.

As of the time of writing, the website of NOLA Ready, the official emergency communication channel for the city of New Orleans, will not load at all. One assumes that it has fallen over under the load of everyone in the New Orleans region trying to access emergency information at the same time— a thing people tend to do during emergencies. Or quite possibly, the server is located somewhere in the city of New Orleans, which has no electricity at the moment. Either way, I feel that there is some lack of foresight here.

NOLA Ready's secondary communication channel, Twitter, is totally useless with anything less than a strong LTE signal. First, you need to load the multiple megabytes of mandatory JavaScript and CSS which Twitter *requires* before loading any content. *Then* you need to load all the cute infographics and videos NOLA Ready has produced to transmit the critical emergency data. It's a hopeless endeavor.

And don't get me started on Slack's app, which is apparently just a very thin wrapper around a very heavy web page— none of which was apparently cached on any device I had with a data connection.

What did work during the storm and the evacuation? An informal solidarity network with zero budget operating in the borrowed bits at the edge of the old cellular voice band. I was able to communicate to friends across the gulf coast and in New York, one 140 byte SMS at a time.

It's not that I miss the days of separate mobile versions of web pages. But those mobile sites were slim and to the point. They were not tarted up with ad trackers and multi-megabyte infographics. We were supposed to replace those with progressive enhancement and progressive web apps. The idea was that you would load the no-frills information first, and then *enhance* it with all the colorful bells and whistles. This completely failed to materialize, at least where it matters most.

"Design" failed us. We need real design. Design that centers users, understands their needs and their context, and builds from there. Instead, we got the kind of mediocre design I despise. Design that centers the most highly paid person in the room and/or advertising networks. Design that centers design for the sake of design. Design as pretty, but vapid, commercial art objects. Design that centers mindless adherence to "best practices" where "best practices" is defined as never-ending user surveillance in the service of "analytics" and "A/B testing."

Ironically, what we need here is *less* sophisticated solutions. Our needs after the storm could have been served by plain old unstyled markup, and clear, concise written emergency communication. Hell, plain text files would work. All served from static file hosting instead of some lumbering beast of an enterprise CMS.

Power is out over here. It works over here. These neighborhoods are flooded. These are dry. These hospitals are operational. These are not. The storm is above Jackson and tracking northeast. Give me some good old `<ul>`s and `<li>`s.
